@import '~nativescript-theme-core/css/core.light.css';

*{
    font-family: "Varela", "varela-regular";
}

/** Font style design*/
.icon {
    border-radius: 50;
    font-size: 40;
    width: 90;
    color: #333;
}
.icon-text {
    color: #333;
    font-family: "Varela", "varela-regular";
}
.fa {
    font-family: "Font Awesome 5 Free", "fa-regular-400", "fa-solid-900";
}

.fa-solid {
    font-family: "Font Awesome 5 Free", "fa-solid-900";
}
/** Font style design*/



